local fn = _gn(0x23E33CB9F4A3F547)
--- _IS_ANIM_SCENE_PLAYBACK_LIST_PHASE_LOADED
function Global.IsAnimScenePlaybackListPhaseLoaded(animScene, phaseName)
	return _in2(fn, animScene, _ts(phaseName), _ri)
end
